Skip to main content
GET
List payment due terms

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

payment_term_id
integer
required

The payment term ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: paymentTerm, creator

Example:

"paymentTerm"

filter[id]
string

Comma-separated list of IDs to filter by

filter[value]
enum<string>

Filter by value type

Available options:
percent,
fixed
filter[delay_type]
enum<string>

Filter by delay type

Available options:
days_after,
days_after_end_of_month,
days_after_end_of_next_month,
days_end_of_month_no_the
sort
string
required

Sort field

Example:

"created_at"

page
integer
required

Page number

Example:

1

Response

Success